﻿@charset "utf-8";
/* CSS Document */

.showspecial{ display:table-cell!important}
/* Main Flora Style Sheet for jQuery UI ui-datepicker */
#ui-datepicker-div, .ui-datepicker-inline {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #E0F4D7;
	width: 185px;
}
#ui-datepicker-div {
	display: none;
	border: 1px solid #684A23;
	z-index: 10;
}
.ui-datepicker-inline {
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-dialog {
	padding: 5px !important;
	border: 4px ridge #83C948 !important;
}
button.ui-datepicker-trigger {
	width: 25px;
}
img.ui-datepicker-trigger {
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt {
	float: left;
	padding: 2px;
	background: #E0F4D7;
	color: #000;
}
*html .ui-datepicker-prompt {
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #FFF;
}
.ui-datepicker-control {
	background: #c0c0c0;
	padding: 2px 0px;
}
.ui-datepicker-links {
	background: #F1F1E7;
	padding: 2px 0px;
}
.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold;
	font-size: 80%;
	letter-spacing: 1px;
}
.ui-datepicker-links label {
	padding: 2px 5px;
	color: #888;
}
.ui-datepicker-clear, .ui-datepicker-prev {
	float: left;
	width: 34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
	float: right;
	text-align: right;
}
.ui-datepicker-current {
	float: left;
	width: 30%;
	text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next {
	float: right;
	width: 34%;
	text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
	float: left;
	text-align: left;
}
.ui-datepicker-header {
	padding: 1px 0 3px;
	background: #dedad0;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.ui-datepicker-header select {
	0background: #83C948;
	0color: #000;
	0border: 0px;
	0font-weight: bold;
	width:auto;
}
.ui-datepicker {
	background: #CCC;
	text-align: center;
	font-size: 100%;
}
.ui-datepicker a {
	display: block;
	width: 100%;
}
.ui-datepicker-title-row {
	background: #c0c0c0;
	color: #000;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #c0c0c0;
}
.ui-datepicker-days-row {
	background: #FFF;
	color: #666;
}
.ui-datepicker-week-col {
	background: #B1DB87;
	color: #000;
}
.ui-datepicker-days-cell {
	color: #000;
	border: 1px solid #DDD;
}
.ui-datepicker-days-cell a {
	display: block;
}
.ui-datepicker-week-end-cell {
	background: #f1f1e7;
}
.ui-datepicker-unselectable {
	color: #888;
}
.ui-datepicker-week-over, .ui-datepicker-week-over .ui-datepicker-week-end-cell {
	background: #B1DB87 !important;
}
.ui-datepicker-days-cell-over, .ui-datepicker-days-cell-over.ui-datepicker-week-end-cell {
	background: #FFF !important;
	border: 1px solid #777;
}
* html .ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #B1DB87 !important;
}
* html .ui-datepicker-week-end-cell {
	background: #E0F4D7 !important;
	border: 1px solid #DDD !important;
}
* html .ui-datepicker-days-cell-over {
	background: #FFF !important;
	border: 1px solid #777 !important;
}
* html .ui-datepicker-current-day {
	background: #83C948 !important;
}
.ui-datepicker-today {
	background: #CC0000 !important;
}
.ui-datepicker-current-day {
	background: #DEDAD0 !important;
}
.ui-datepicker-status {
	background: #E0F4D7;
	width: 100%;
	font-size: 80%;
	text-align: center;
}
#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
	font-size:10px;
}
.ui-datepicker-inline .ui-datepicker-links a {
	padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
	padding: 2px 5px !important;
	color: #000 !important;
	font-size:10px;
}
.ui-datepicker-title-row a {
	color: #000 !important;
}
.ui-datepicker-control a:hover {
	background: #FFF !important;
	color: #333 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
	background: #FFF !important;
	color: #333 !important;
}
.ui-datepicker-multi .ui-datepicker {
	border: 1px solid #83C948;
}
.ui-datepicker-one-month {
	float: left;
	width: 185px;
}
.ui-datepicker-new-row {
	clear: left;
}
.ui-datepicker-cover {
	display: none;
	display/**/: block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 193px;
	height: 200px;
}
/******************** added ***********************/
body { font-size:11px!important; font-family:Verdana; margin:0px;}
a , a:visited{ color:#666666;outline:none; font-weight:normal;text-decoration: none}
a:hover{ color:#c02a03!important; }
a img{ border:none}
.white{color:#ffffff!important}
.sectionsContent td{ vertical-align:top;text-align: left; }
.sections{ width:100%;}
.sections td , .sectionsdetails td{ padding-left:5px;height: 20px;}
.sectionTitle{height: 21px;width: 190px;}
.sectionsdetails td{ text-align:left;vertical-align: middle;}
.sectionsdetails th {background-color:#fdf1fb;height: 30px;  padding-right: 5px;color: #460616;}
.sectionblock{background-color: #66648c;height: 30px; padding-left: 10px;text-align: left;}
input[Type="text"] , select ,input[Type="password"] {border: 1px solid #9f9c9b; height:15px; width:237px; width:235px\9;color:#666666; background:url(../images/input-shadow.png) top left no-repeat #ffffff; margin-left:8px;font-size:11px; padding-left:5px; font-family:Verdana}
input.small{ width:32px!important;width:29px\9!important; margin-left:0px;color:#c02a03; }
input.large{ width:198px!important;width:196px\9!important; margin-left:0px;}
.reportRow input.small{ width:115px!important;width:112px\9!important;}
input.middle{ width:117px!important;width:115px\9!important; }
input.arabic{font-family:Tahoma; font-size:12px; text-align:right}
select{ height: 19px; padding-top: 3px;width: 243px;}
.arabic, .t-right{font-family:Tahoma; text-align:right!important;}
.t-right div{ border-left:none!important; padding-right:18px;}
.sectionsContent th.sectionblock { background:url(../images/orderdetails-rep.gif) top left repeat-x;padding-left:21px; height: 33px; vertical-align: top; color:#ffffff;text-align:right;padding-right: 11px;padding-top: 8px;height: 23px\9;border-top: 2px solid #FFFFFF;border-top: 1px solid #FFFFFF\9; zoom:1}
.sectionsContent th.sectionblock.tmessages{ border-top:0px; height:32px;height: 23px\9;}
.sectionsContent th.sectionblock.tmessages2{border-top:0px; height:32px;height: 24px\9;}
th.sectionblock div{ float:left;padding-left:15px!important; padding-top:0px!important;background:url(../images/down-arrows.gif) left 4px  no-repeat; position:relative;}
th.sectionblock div span{ display:inline-block; padding-left:15px;padding-top:0px; position:absolute; top:0px; left:-1px; color:#666666;}
th.sectionblock  span.saved{ display:inline-block; margin-top:-8px; margin-right:0px;}
th.sectionblock  span.saved.other{margin-top:-3px;}
th.sectionblock  span.saved.other img{ vertical-align:middle\9;]vertical-align:top; margin-left: 10px; }
th.sectionblock a , .loginbutton a , .m-send .popup-a , .m-center .popup-a , .searchbtn a , .buttons a{ color:#d1d1d1; border:1px solid #696969; background:url(../images/btn-repN.gif) top left repeat-x; position:relative; padding:2px 9px 1px 11px; ]padding-bottom:2px; margin-left: 10px; font-size:12px;}
th.sectionblock a span ,  .loginbutton a span , .m-send .popup-a span , .m-center .popup-a span , .searchbtn a span , .buttons a span{display: inline-block; color:#333333; position:absolute; top:-1px; left:-1px; cursor:pointer;padding:2px 9px 1px 11px; font-size:12px;}
th.sectionblock a:hover , .loginbutton a:hover , .m-send .popup-a:hover , .m-center .popup-a:hover , .searchbtn a:hover , .buttons a:hover{ background:url(../images/btn-repN.gif) left -21px repeat-x;color:#d1d1d1!important;}
th.sectionblock a:hover span , .loginbutton a:hover span , .m-send .popup-a:hover span , .m-center .popup-a:hover span , .searchbtn a:hover span , .submitbtn a:hover span{color:#333333;}
.searchbtn{ text-align:right}
.orderdetails{}
.orderdetails th { border-right:2px solid #ffffff; border-bottom:1px solid #ffffff; text-align:left; font-size:11px; font-weight:bold; color:#666666; background:none; padding-right:0px; padding-left:0px; height:auto; padding-top: 0!important;  border: 1px solid #DCDCDC;}
.orderdetails th div{ padding-left:18px; min-height:19px;padding-top:7px;}
.orderdetails th.lastth , .orderdetails td.lastth{ border-right:none!important;}
.orderdetails td{ text-align:center; font-size:11px;color:#666666; background:none; padding-right:0px; padding-left:0px; height:auto;border: 1px solid #DCDCDC;vertical-align: middle;}
.orderdetails td div{border-bottom:none; min-height:15px;padding-top:5px; }
.orderdetails th.Unit , .orderdetails th.Unit div , .orderdetails td.Unit , .orderdetails td.Unit div{ /*border-right:none;*/}
.orderdetails td.Unit { font-family:Tahoma;}
.orderdetails th.Price{ width:62px; text-align:center}
.orderdetails th.Unit{ width:54px; text-align:center}
.orderdetails th.Unit div , .orderdetails th.Price div{padding-left:0px;}
.orderdetails td.ItemName , .orderdetails td.ItemName div{ /*border-right:none;*/ text-align:left;}
.orderdetails td.ItemName div{padding-left:18px;padding-bottom: 5px; }
.orderdetails td.comment{ width:245px; vertical-align: middle;}
.orderdetails td.comment.v-comment{ width:100px; }
.orderdetails td.comment.v-comment div{text-align:left; padding-left:18px;}
.orderdetails th.Qty , th.PRC{ width:69px!important;}
.orderdetails td.comment div , .orderdetails td.Qty div{ padding-top:4px; height:22px;]padding-top:3px;]height:23px;}
.orderdetails td.Qty{ vertical-align:middle}
.orderdetails td.Category{ background:url(../images/category-rep.gif) top left repeat-x; height:29px; color:#ffffff; font-size:14px; font-family:tahoma; padding-top:5px;height:24px\9; vertical-align:top;}
.orderdetails td.Category span.cat{position:relative; display:block; width:100%}
.orderdetails td.Category span span{ position:absolute; top:0px; left:1px; color:#333333; width:100%}
.template .s-details td{ text-align:left!important; padding-top:0px; height:31px;height:33px\9;]height:31px\9;}
.template .s-details.second td{height:34px; height:33px\9; ]padding-top:0px}

.m-orderdetails{ margin-top:0px;margin-top:1px\9; margin-bottom: 10px;}
.m-orderdetails td{text-align:left; font-size:11px;color:#666666; background:none; padding-right:0px; padding-left:0px; height:auto}
.m-orderdetails td div{border:1px solid #dcdcdc; border-bottom:none; min-height:20px;padding-top:5px;}
.m-orderdetails tr.lasttr td div{ border-bottom:1px solid #dcdcdc;}
.m-orderdetails tr.lasttr td{padding-bottom: 20px;}
.m-orderdetails .selected td a{ color:#c02a03;}
.m-orderdetails td a.messagesTitle, a.messagesTitle{  background: url("../images/left-arrows.png") no-repeat scroll 22px 3px transparent;display: block;padding-left:36px;}
.userlinks a.messagesTitle{ display:inline-block!important; padding-bottom:10px}
.orderdetails.search a.messagesTitle{}
.paddleft0{ padding-left:0px!important}
.m-send{width:470px;text-align:right; padding-bottom:20px}
.m-send .popup-a{ display:inline-block; text-align:right}
.comments.m-message{ padding-top:0px; zoom:1}
.m-orderdetails th.sectionblock{ border-top:none;}
.nomsg td div{ padding-left:18px;}

.FloatLeft{float:left}
.storename{color: #460616;font-weight: bold;border-right:1px solid #ffffff; vertical-align:middle!important; background-color: #f8e0ed;padding-left:5px; height:30px;}
.sectionsContent textarea , .popup textarea{height: 113px;border: 1px solid #9d9d9d;margin-top:8px; width:460px;width:458px\9; height:111px\9; background:url(../images/textarea-shadow.gif) top left no-repeat; font-size:11px; ]margin-right:0px; color:#666666; padding-left:5px;}
.popup textarea{height: 95px;width: 432px;}

.sectionsContent textarea.t-section{width:463px\9;}
.comments{ padding-top:16px; padding-bottom:10px;}
.comments .label{ display:block; font-weight:bold; position:relative; color:#c0c0c0; background:url(../images/down-arrowgray.gif) left 4px no-repeat; padding-left:16px;}
label{ display:inline-block!important;}
.comments .label span{ display:inline-block; font-weight:bold; position:absolute; top:0px; left:-1px; color:#666666;padding-left:16px}
td.a-center , th.a-center , .m-center{text-align:center}
.comments .SectionComments{ margin-left:20px; ]margin-left:10px}
.comments .SectionComments .label{ ]margin-left:10px}

#TB_ajaxContent { width:440px!important;  width:470px\9!important;height:200px!important;height:200px\9!important;}
#TB_window { width:470px!important;width:480px\9!important;}
.sendmsg{ /*color: #888888; display: inline-block;font-size: 10px; margin-left: 6px; z-index:10;position: relative;top: -9px;left: -3px;color: #460616;*/}
.messages{ text-align:right; 9padding-right:15px;padding-bottom: 15px; width:1px;}
.storename img{border:none;}
form{margin:0px;}
span.messages{  display: inline-block;font-size: 10px;position: relative;top: -7px; padding-bottom:0px;}
.nbmsgs{ 0float:right; display:inline-block; padding-left:10px;}
.sent{display:inline-block; width:100%; text-align:center;color:#460616; font-weight:bold}
.margTop{ margin-top:15px;}
.margRight{}
.messagesTitles{ width:200px; padding-top:10px;}
.newmsg a{font-size:11px;color:#003466!important}
.sectionTitle a, .sections a{ font-size:12px;}
.temp .s-details td{ color:#003466}
.back{float:right;padding-right:10px; ]margin-top:-15px; }
input.radio{ ]width:13px!important; margin:0px; margin-top:2px; margin-top:-2px\9;]margin-top:-4px}
.fleft{ float:left}
input.minQuantity{background-color: transparent;border: medium none;padding: 0;width: 20px;}

.mainTable{ width:960px; margin:0 auto; }
.logo{ background:url(../images/header.jpg) top left no-repeat; width:960px; height:126px; }
.logo a{ display: inline-block;padding-left: 32px;padding-top: 4px;}
.titleMsg {  font-size:12px; text-align:left; padding-left:21px;}
.titleMsg a{ color:#666666;}
.breadcrumb{ background:url(../images/breadcrumb-rep.gif) top left repeat-x;}
.breadcrumb td{border-bottom:1px solid #adadad; height:42px; color: #666666;}
.links{ text-align:right;}
.links a{ display:inline-block;background:url(../images/border-sep.gif) right 2px no-repeat}
.links a.b-message {padding:0px 10px 0px 0px;}
.links a.b-print {padding:0px 11px 0px 9px;}
.links a.b-help {padding:0px 11px 0px 9px;}
.links a.b-logout{ padding:0px 20px 0px 5px; background:none}
.titleMsg span.selected{color:#c02a03}
.LoginUser , .s-details td{ background:url(../images/selected-rep.gif) top left repeat-x; height:32px; font-weight:bold; font-size:14px; color:#ffffff; padding-top:8px; padding-left:21px;height:24px\9;}
.s-details td{ padding-top:8px;height:25px\9;]padding-top:6px;]height:26px;}
.s-details.second td{ border-top:1px solid #ffffff;border-top:none\9;]border-top:1px solid #ffffff;height: 33px;height:25px\9;]padding-top:8px;]height:25px;} 
.LoginUser span{ font-size:12px;}
th{ font-size:12px;}
h1{ font-size:30px;font-weight:bold; color:#c02a03; padding:0px; margin:0px;  margin-bottom:11px;text-align:center;letter-spacing:1px;}
h2{ font-size:21px; font-weight:bold;color:#ec9900; padding:0px; margin:0px;text-align:center;letter-spacing: 0.1px;}
h1.loginh1{letter-spacing:0.3px;}
h2.userform{ font-size:15px; letter-spacing:0px; margin-bottom:35px; margin-top:2px;]margin-top:15px}
.hometable{ margin-top:20px;}
.HomeLinks{border:1px solid #dfdfdf; margin-top:20px}
.HomeLinks td{ background:url(../images/home-rep.gif) top left repeat-x; width:226px; height:154px; text-align:center;border-right:1px solid #dfdfdf; position: relative;}
.HomeLinks td a{color:#666666; border-right:2px solid #ffffff; border-left:2px solid #ffffff; padding-bottom:11px;padding-top:9px; display:block;}
.HomeLinks td span{ display:block; font-weight:bold; font-size:15px; padding-left:62px; text-align:left; padding-top:3px; }
.HomeLinks td.last{ border-right:none;}
.HomeLinks td.last a{ border-right:none;}
.HomeLinks td.first a{ border-left:none;}
.HomeLinks.HomeLinksbottom{ margin-top:0px;border-top:none!important;}
.HomeLinks.HomeLinkstop td{ width:169px; line-height:15px;}
.HomeLinks.HomeLinkstop td span.top{padding-left: 25px;text-align: left;}
.HomeLinks.HomeLinkstop td span{ text-align:center; padding-left:0px;}
.HomeLinks.HomeLinkstop td span.top.edit{padding-left: 56px;}
.HomeLinks.HomeLinkstop td span.top.view{padding-left: 53px;}
.sectionsListing{ padding-bottom:20px;}
.Titles{float:left; width:160px; text-align:center;position:relative;}
.Titles a{ display:block; background:url(../images/titlesrep.gif) top left repeat-x; height:34px; padding-top:5px; border-top: 2px solid #ffffff; border-right:2px solid #ffffff; 9position:relative; color:#ffffff!important;font-size: 11px;}
.Titles.STitles a{ height:20px; background:url(../images/Stitlesrep.gif) top left repeat-x;}
.Titles a div{position:relative}
.Titles  a div.second{ font-family:Tahoma; margin-top:2px;}
.Titles.selected a ,.Titles a:hover { background:url(../images/titlesrep.gif) left -40px repeat-x; color:#666666!important;}
.Titles.STitles.selected a ,.Titles.STitles a:hover { background:url(../images/Stitlesrep.gif) left -26px repeat-x;}
.Titles a span{ color: #666666;display: inline-block;left: 1px;position: absolute;text-align: center;top: -1px;width: 158px; cursor:pointer;}
.Titles.selected a span , .Titles a:hover span{color: #ffffff!important;}
.Titles.last a{ border-right:none;}
.Titles.last a span{ left:0px;} 
.CustomerName{width:617px;border-right:2px solid #ffffff;}
.timeof input{margin-left: 25px!important;}
.a-left div{ text-align:left!important; padding-left: 18px;}
#dvloader{  background: none repeat scroll 0 0 transparent;display: block;float: right;position: static;text-align: right; z-index: 0; 
padding-left: 10px!important;9padding-left:0px!important;}
.hometable.login{margin-bottom: 126px;}
.loginpage{ background:url(../images/login.png) top left no-repeat;}
.innertable{margin-bottom: 1px;}
.loginarea{padding-left: 262px; padding-top: 74px;}
.loginsection td{ padding-bottom:20px;]padding-bottom:18px; }
.loginlabel{color:#666666; font-weight:bold; font-size:12px;}
.searchtable{ margin-top:20px}

td{ font-size:11px;}
.refresh{ margin-top:20px; padding-right:4px; padding-bottom:20px}
.refresh span{ padding-left:13px\9!important; top:0px\9!important; left:-2px\9!important;}
.orderdetails.search td div, .orderdetails.search th div{ height:26px\9;}
.orderdetails.otherorders .comment{width: 122px;}
.orderdetails.otherorders .comment input.large{width:95px!important;}
.orderdetails.otherorders .Unit{ width:30px}
.orderdetails.otherorders th.Qty{ width:50px!important; text-align:center}
.orderdetails.otherorders th.Qty div{ padding-left:0px; }
.orderdetails.otherorders .Unit div { text-align:center; }
.orderdetails.otherorders .Dish div{ padding-left:2px!important; text-align:center;padding-right:2px!important; }
.orderdetails.otherorders .ItemName{ text-transform:lowercase }
.orderdetails.otherorders .method{ text-align:center; width: 78px; vertical-align:top; }
.orderdetails.otherorders .method div{ padding-left:0px; padding-top: 1px; line-height: 12px;line-height: 11px\9;]line-height:12px; font-family:Tahoma, Geneva, sans-serif}
.backto{ background: none!important;border:none!important;position: static!important; padding-right:0px!important;}
.backto img{ vertical-align:top;vertical-align:middle\9;]vertical-align:top;}
.b-saveorder{}
.savedelivery.b-saveorder{}
.firstrow td{ border-bottom: 1px solid #DFDFDF;}
.firstrow .first a{ padding-top:13px\9; ]padding-top:9px;}
.pagination td .result , .pagination td.numbers , .pagination td span.selected{color:#C02A03}
.pagination td a , .pagination td{color:#666666}
.pagination a.prev span, .pagination a.next span, .pagination a.firstpage span{ font-size:12px;}
.ui-datepicker-days-cell.ui-datepicker-today a:hover{ color:#000000!important}
td.u-add , td.u-search{  border: 1px solid #DCDCDC; border-top:none; padding-top:5px; }
td.u-add{  border: 1px solid #DCDCDC;}
.userlinks.searchtable.sectionsContent a{ padding-bottom:7px; }
.orderdetails td.t-details{ border:none!important}
.orderdetails .t-details .s-details td{ border:none!important}
.orderdetails .t-details td.CustomerName { border:none!important;border-right: 2px solid #FFFFFF!important;}
.orderdetails .t-details .s-details.second td {border-top: 1px solid #FFFFFF!important; height: 33px;}
input.small.i-small{  width: 70px !important;}
.noOrders div{ ]width:960px;}
.bgadd{background:url(../images/adduser.png) top left no-repeat;padding-top: 100px;}/***/
.searchtable.add{margin-bottom: 123px;margin-bottom:0px\9;]margin-bottom: 123px;}/***/
.addtr td{}/***/
.lastaddtr{ padding-bottom:123px\9!important;}
.bgsearch{background:url(../images/searchuser.png) top left no-repeat;padding-top: 100px; padding-bottom: 50px;}/***/
.searchtable.search{margin-bottom: 123px;margin-bottom:0px\9;]margin-bottom: 123px;}/***/
.searchtable.search .addtr td{}/***/
.returnedQTY th div{ padding-right:9px;}/***/
.paddLeft20{ padding-left:20px;}/***/
.orderdetails.returnedQTY .buttons{ text-align:center!important}
.returnedQTY .selected a{ color:#C02A03;}
.searchtable.search .lastaddtr {padding-bottom:153px\9!important;]padding-bottom:123px\9!important;}
a.savedelivery{margin-left: 10px;}
.service{direction: rtl;font-family: tahoma;}
.s-msg{color:#666666}
.msg-bg{background:url(../images/msg-bg.png) right center no-repeat;min-height:341px;}
.p-height{ height:32px!important;height:24px\9!important}
.t-height{border-bottom: 1px solid #FFFFFF;border-bottom:none\9;}
.template .t-details .second.s-details td{border-top:none\9!important;]border-top:1px solid #ffffff!important}
.margTop1{ margin-top:1px;}
.s-load{margin-left: 10px;}
.remember{float:left; color: #666666; margin-top:2px;margin-top:-1px\9;]margin-top:-3px; margin-left:75px;margin-left:72px\9;}
.remember input{ margin: 0 5px 0 0px;margin: 0 2px 0 0px\9; position:relative; top:2px;}
.error{position:relative;}
.error span{color: #C02A03;display: inline-block;font-size: 10px;left: 100px;position: absolute;top: -20px;width: 237px;}
td.UserSelected{background:url(../images/selected-rep.gif) top left repeat-x; height:32px; font-weight:bold; font-size:14px; color:#ffffff; padding-top:2px; padding-left:21px;height:30px\9; border:none; text-align:left}
.red{color:#C02A03;padding-left: 38px;}
#usersdiv{height:19px; text-align:center}

.th-sr div{ text-align:center; padding-right:13px; padding-left:13px!important}
.th-section th{ border:none!important;border-bottom: 1px solid #DCDCDC!important;}
.th-sr th{border:none!important; border-right:1px solid #DCDCDC!important;}
.th-sr th+th{ border-right:none!important;}
.th-section div{padding-left:0!important;text-align: center;}
th.r-storename{padding-right: 82px;width: auto; }
th.r-storename div{ ]white-space:pre!important;padding-left: 13px;}
table.Consolidated, table.Consolidated td , table.Consolidated th{ white-space:nowrap; }
table.Consolidated td{ border-top:none!important; border-left:none; }
table.Consolidated td.s-name{ border-left:1px solid #DCDCDC!important; font-weight:bold;width: 158px;}
th.r-section {border-left:none!important;}
.tr-invret td{text-align:left!important; padding-left:13px!important;}
.td-inv{ width:89px;}
.td-ret{width:83px}
.tr-total td{ font-weight:bold;}
.report-links{ padding:10px 30px 0px 25px;margin-bottom: 5px;}
.report-links a{ display:inline-block;}
.report-links a+a{ padding-left:10px}
.r-details{padding-left:10px; padding-right:10px;}
.report-links span{ display:inline-block; padding-left:10px; padding-right:10px; font-weight:bold;color: #666666; position:relative; top:-5px; font-size:12px;}
.report-links span.first{ padding-left: 64px;padding-right: 56px;}
.report-links .b-print.rbg{ background: url("../images/border-sep.gif") no-repeat scroll right 2px transparent;display: inline-block;padding-right: 11px;}
.orderdetails.reports.Consolidated.inventory  th{ border-left:none;}
.orderdetails.reports.Consolidated.inventory  th div{ padding-left:13px;}
.orderdetails.reports.Consolidated.inventory div{ padding-right:18px; width: 150px;}
.orderdetails.reports.Consolidated.inventory  th.r-storename {border-left:1px solid #DCDCDC;}
.orderdetails.reports.Consolidated.inventory  th.r-storename div{ width:auto!important}
.orderdetails.reports.Consolidated.inventory  td { width:171px;    padding-left: 10px !important;}
.orderdetails.reports.Consolidated.inventory  td.s-name { width:176px!important;padding-left: 13px !important;}
.deleteData { margin-top:40px;}
.deleteData a{ color:#C02A03!important; font-weight:bold; display:inline-block; margin-bottom:10px; margin-left:22px;}
.p-error{font-size: 10px; color: #C02A03; font-weight:bold; margin-left:9px; float:left;}
.red.bold{font-size: 10px;font-weight: bold;}
.sendinv{ background: url("../images/border-sep.gif") no-repeat scroll 0 0 transparent;display: inline-block;height: 16px;margin-left: 10px;padding-left: 3px;position: relative;top: -7px;top:-1px\9;]top:-3px;}
.sendinv.issent{background:none;margin-left:0px;padding-left:0px;position:static;top:0px; margin-left:10px\9}
.sendinv #dvloader{ background: url("../images/border-sep.gif") no-repeat scroll left 2px transparent;display: inline-block; float: none; margin-left: 10px;margin-left:0px\9;position: relative !important;top: -2px;top:-2px\9;]top: -3px;padding-top: 4px;padding-top:2px\9;]padding-top: 4px;padding-left: 13px !important;height:19px\9;]height:auto;}
.sendinv #dvloader img { vertical-align:middle\9; ]vertical-align:!important}
.saved.other img{ position:relative\9;top:-2px\9; ]position:static;]top:0px;}
th.sectionblock.save.to-print{padding-top: 8px !important;font-size: 12px;}
.showninPrint{display:none}
.showninPrint .section , .showninPrint .store{ display:inline-block; color: #666666; font-size:12px; }
.showninPrint .store{ padding-right:225px;}
.loginlabel.red{color: #C02A03; font-size:13px; text-transform:uppercase;margin-bottom: 35px;}
.padleft{ padding-left:38px;}
.padleft.margTop{ margin-top:20px;}
.padleft input{margin-left: 0px!important;}
.padleft.margTop input{margin-left:4px!important;;}
.margTop13{ margin-top:13px;}
.padleft.error span{color: #C02A03;font-weight: bold;left: 161px;top: -14px; width:auto;font-size: 10px;}
span#dverrormsgloader{left: 235px;top: -20px; width:100px;}
.margRight.loginlabel{ margin-right:18px;}

.msgnumber{ display: inline; font-size: 10px;margin-left: 60px; color: #C02A03 !important;}
.newImage.Bold{ font-weight:bold!important; background:url("../images/munread.png") no-repeat scroll 13px -2px transparent!important}
.newImage{ background:url("../images/mread.png") no-repeat scroll 13px 0px transparent!important; padding-left:40px!important; height: 16px;}
.s-details.showninPrint .CustomerName{padding-top:3px;text-align:left; width:auto; height:34px;height:29px\9;}
.s-details.showninPrint .vcname{float:left; padding-top:0px}
.s-details.showninPrint .vstdate{float:right; padding-right: 11px;padding-top:0px}

.totalItems td{border:1px solid #DCDCDC!important;}
th.I-name{width:171px;width:177px\9;]width:auto}
th.IA-name{width:172px;width:177px\9;]width:auto}
.StoresSection td { width:176px;}
.StoresSection td a span{padding-left:39px;}
td.ReportName{ width:482px; text-align:left; }
td.ReportName div{  padding:5px 10px 5px 15px; }
.ReportName span{ font-weight:bold; display:inline-block; padding-left:3px; padding-right:3px; }
.newReports{ margin-top:1px;}
.newReports th div{ min-height:19px;}
td.listing{ border:none; vertical-align:top!important}
td.listing th{ padding-right:15px}
td.details{ border:none; padding-left:20px;padding-bottom:20px; vertical-align:top;}
td.details.no-listing{ padding-left:0px;}
.details td.reportLabel{ text-align:left}
.details .reportLabel div{ font-weight:bold;padding:5px 10px 5px 15px;}
.details .reportDetails{ border:1px solid #DCDCDC!important; font-weight:bold;padding-bottom:4px; background-color:#fafafa}
.details td.reportRow{ padding-left:15px; padding-right:15px; text-align:left}
.arabicName{ display:inline-block; padding-left:10px; font-family:Tahoma;}
.buttons{ padding:2px 15px 6px 0px!important; text-align:right!important}
td.thanksMsg{border: none;font-size:11px;font-weight:bold;padding-left:110px; color:#c02a03}
.reportInfo td{  text-align:left; padding:0px 18px 4px 18px;}
.yesNo a{ font-weight:bold}
.Red a{color:#c02a03!important;}
.yesNo img{ margin-top:-1px}
.LoginUser.searchContent{ padding-right:20px}
.searchContent div{ float:right; ]margin-top:-18px}
.searchContent .searchbtn{ padding-top:2px;]padding-top:3px;}
input.medium { width:160px!important}
select.medium{ width:160px!important}
.paging {  height:29px !important;margin-top: 2px;padding-right:127px;}
.paging td{ border:none!important;}
.paging td.HandleLeft , .paging td.HandleRight{background-color:#C3310B; padding-bottom:0px; }
.paging a{background-color:#0053a0;display: inline-block;height:17px;padding-top:2px;width:28px;font-size:11px;font-weight:bold;text-align:center; margin-right:1px;}
.paging a:first-child{ margin-left:1px;}
.paging td.HandleLeft a{ background:url(../images/arrow-left.png) 7px 5px no-repeat; width:20px}
.paging td.HandleRight a{ background:url(../images/arrow-right.png) 7px 5px no-repeat; width:20px}
.paging td.paging-block{ background-color:#ffffff; padding-bottom:0px}
.paging td.paging-block a{ background-color:#E8E8E8; color:#666666;}
.paging td.paging-block a:hover{color:#0055a5;}
.paging td.paging-block a.active{ color:#C3310B;background-color:#ffffff; }
.paging td.paging-block a.lastChild{ margin-right:0px;}
#SubTotal{ font-weight:bold;}
select.mediumLarge{margin-left:0;width:205px !important;}
#storesListing td{ display:none}
#paymentmethod td{ display:none}
#storesListing.tableCell td{display:table-cell!important;}
#paymentmethod.tableCell td{display:table-cell!important;}
.second-block td{border-top:1px solid #DFDFDF;}
.textareamedium{background:url("../images/textarea-shadow.gif") no-repeat scroll left top transparent;border:1px solid #9D9D9D;color:#666666;font-size:11px;height:113px;margin-top:8px;padding-left:5px;width:100%; margin-bottom:5px;}
.thanksMsg.deposit{ padding-left:0px;}
.thanksMsg.deposit div{ padding-bottom:5px;}
#DepositFrom .buttons{ padding-right:8px!important;}
.sectionsContent th.sectionblock.searchform{ padding-right:20px;}
.orderdetails.modules th div{ padding-left:6px!important}
.orderdetails.modules .reportInfo td { padding-left:6px; padding-right:0px}
.orderdetails.modules select{ margin-left:0px;width:105px;}
.orderdetails.modules .medium{ margin-left:0px;width:237px !important;}
.thanksMsg.nopad{ padding-left:0px;}
.medium.absence{ width:120px!important;}
select.medium.absence { margin-left:10px}
.alter{background-color: #f9fcff;}
.miniselect{width:auto;}
.highlightedGreen td{ border:1px solid green !important;}
.highlightedYellow td{ border:1px solid yellow !important;}
.highlightedOrange td{ border:1px solid orange !important;}
.highlighted td{ border: 1px solid #c12b05!important;}
.selectmedium{ margin-left:0px!important; width:205px!important}
.hrmedium{margin-left:0;width:205px !important;}
.customers textarea{ width:463px!important}
.customers select{width: 205px; margin-left:0px;}
.reportRow #usersdiv{ text-align:left; padding-bottom:2px;}

/****/
.alter{background-color: #f9fcff;}
.miniselect{width:auto;}


.pagination{padding:5px;}
.paginate.current{ background-color: #FFFFFF;color: #C3310B;}
.paginate.all{display: none;}
.paginate.prev,.inactive.prev{background: url("../images/arrow-left.png") no-repeat scroll 7px 5px #C3310B;text-indent: -9999px}
.paginate.next,.inactive.next{background: url("../images/arrow-right.png") no-repeat scroll 7px 5px #C3310B;text-indent: -9999px}
.paginate,.inactive{display:inline-block;display: inline-block;font-size: 11px;font-weight: bold;height: 17px;margin-right: 3px;
          padding-top: 2px;text-align: center;width: 20px;background-color: #E8E8E8;color: #666666;}
/*.inactive.prev,.inactive.next{display:none;}*/
.orderdetails.v2 th div{ padding-left:10px; min-height:19px;padding-top:4px;}

/* Audit Report */
.audit-single .negative,.audit-list .negative{color:red;font-weight:bold;}
.audit-single .positive,.audit-list .positive{color:green;font-weight:bold;}
.missed{border:1px solid red;}
.LoginUser>a{color:#fff;}
.LoginUser>a:hover{color:#fff!important;text-decoration:underline;}
.dep-status h4{margin:10px 0 2px;}
.dep-status .message{margin-bottom: 20px;}
.dep-status .message .text{display: none;padding:3px 10px;font-style: italic;}
.dep-status .message .brief{padding:3px 10px;font-style: italic;}
.dep-status.Excellent span{color:#f6d311;}
.dep-status.Satisfactory span{color:green;}
.dep-status.Unsatisfactory span{color:red;}
.smalltext{font-size: 10px;font-weight: 400;}
.v3 textarea{background:url("../images/textarea-shadow.gif") no-repeat scroll left top transparent;border:1px solid #9D9D9D;color:#666666;font-size:11px;height:113px;margin-top:8px;padding-left:5px;width:100%; margin-bottom:5px;}
/****/

thead td{font-weight: bold;text-align: left;padding:4px;}
tfoot td{font-weight: bold;text-align: left;}
.lightborder{border:1px solid #DCDCDC;}
.lightborder td{border:1px solid #DCDCDC;}

.stat a.collapsible{font-weight: bold;}
.red-field{color:#f00;font-weight: bold;}
.green-field{color:#3b7c15;font-weight: bold;}

.input-bonus-amount{width:50px!important;padding:0 4px;}
.input-bonus-title{width:80px!important;padding:0 4px;}
.add-bonus-month{width:55px!important;}
.add-bonus-year{width:50px!important;}
.bonus-emp-list.hidden .toggle-add-bonus {display:none;}

.onlyprint{display:none;}
.printpreview .onlyprint{display:block;}
@media print{
    .onlyprint{display:block;}
}

.more-reports-link{display:inline-block;margin-top:10px;}
tr.head th{padding:5px 4px !important}
.report-intro{color: #353535;font-size: 15px;font-weight: bold;margin: 10px 0;padding: 4px 0;}
.intro-links a{color:#0055a5;display:inline-block;margin-left:10px;font-size:10px;border:1px solid #F5F4F2;background: #F5F4F2;padding:4px 7px;}
.small-dd{margin-left:0;width:203px;}
.subheader th{font-size:14px;text-align:center;padding:5px 0!important;}
.invoice-col{background: #cecece!important;}

td.newTable table td , td.newTable{ border:none;}
.newTable td{ padding-right:10px; padding-bottom:20px; text-align:left}
.newTable td.sep{ width:120px;}
.newTable td input[type="text"]{ margin-left:0px;}
.newTable select , .special.LSS.orderdetails select{ padding-top:0px; margin-left:0px;}
.special.LSS.orderdetails .ItemName select{ width:470px}
.special.LSS.orderdetails th.comm{width:227px}
.orderdetails td.addRow{ text-align:right; border:none; height:40px}
.newTable.second table{ margin-top:20px}
.signature{ padding-bottom:90px!important; font-weight:bold;}
.calculate input{ width:80px!important}
.largeTextArea textarea{ width:388px!important}
.hideTd { visibility:hidden}
input.disabledText{ background:transparent; border:none; width:35px;}
.Price.dis{ vertical-align:middle}
.Price.dis div{height: 22px;padding-top: 4px;}
.orderdetails .rowAdded td.Unit { vertical-align:top}.orderdetails .rowAdded td.Unit div{ padding-top:6px;}
.smallint{ width:50px;}
table.orderdetails.totalItems th+th{ text-align:center!important}
.userlinks.searchtable.sectionsContent{ margin-top:-15px;}
.saved.other.margTop { margin-top:-8px!important}
.saved.other.margTop img{position:relative;top:6px;}

.colorRed {color: red;}
.colorGreen {color: green;}
.orderCount {position: absolute !important; top:5px; right:5px; font-weight:bold;}
.reportCount { padding-right: 10px; float: right; font-weight: bold; }

.sendMail table, .sendMail th, .sendMail td {border: 1px solid black;}
.sendMail th, .sendMail td {
        padding-left: 10px;
        padding-right: 10px;
    }
.sendMail tr:nth-child(even) {
    background-color: #f2f2f2;
}
.sendMail th {background-color: #4CAF50;}

.reportTableTD {padding:5px 5px;}